こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

解決済みの質問

AU携帯のEZWeb接続について

AU携帯を使用しています(ガラケーです)。
EZWebからネットを閲覧する場合、閲覧先によっては「このサイトは安全でない可能性があるため接続できません(認証失敗)。」となってしまいます。半分くらいのサイトが、このメッセージが出てしまうために接続できません(アマゾンや2chも接続できません)。
セキュリティ設定?が厳しく設定されているのでしょうか?見たいサイトが見られなくて不便です。どうすれば見たいサイトに接続できるでしょうか?

詳しい方、教えて下さい。

投稿日時 - 2018-05-12 15:37:47

QNo.9497703

すぐに回答ほしいです

質問者が選んだベストアンサー

ガラケーはどんどん「蚊帳の外」状態になりつつあります。
たとえアップデートで新サーバー証明書に対応させたとしても、サイト側がガラケーを非対応にしてしまう場合もあります。

私も現在ガラケーで機種はS007を使っています。アップデートは最新のようでAUに問い合わせてもアップデートはされているとの返事でした。それでもアクセスできないサイトがあり、色々調べた結果ルート証明局を全て無効にするという方法を見つけ実行してみました。いくつかのサイトはアクセスできましたが、やはりアクセスできないサイトもありました。アマゾンは画像表示などの制限はありそうですが何とかアクセスできています。

Amazon.co.jpがサポートしているブラウザについて
https://www.amazon.co.jp/gp/help/customer/display.html?nodeId=201909090

ルート証明局の無効化は以下の通りですが、私は個人的にはやりましたが、もしやられるのであれば自己責任でお願いします。

メニューより「機能/設定」
4プライバシー/制限
8証明書設定
3ルート証明局

ここで表示されるルート証明局を上から全て「無効」にします。

au 前まで見れていたサイトがいきなり見れなくなる
https://detail.chiebukuro.yahoo.co.jp/qa/question_detail/q1048173050

サイトによっては「有効」にしたら直ったという書き込みもあり、何が正しいのかは解りませんが、私は「無効」にしました。まあ、早いところスマホに替えろということなんでしょうかね。今後はガラケー非対応のサイトは増えていくと思います。

投稿日時 - 2018-05-12 20:07:19

お礼

ご回答ありがとうございます。
実は2008年モデルなんです。さすがに買い替えるしか方法はないのでしょうかね・・・。。

投稿日時 - 2018-05-13 21:06:26

ANo.4

このQ&Aは役に立ちましたか?

2人が「このQ&Aが役に立った」と投票しています

回答(4)

ANo.3

インターネットではデジタル証明書という仕組みを使って
サイトのなりすましなど悪意ある人の攻撃を防いでいます。
今回は、お使いのケータイ内の証明書が古くなり、
認証に失敗している可能性が高いです。

本来は、携帯会社が証明書を更新するのですが、
古い型番は更新がおこなわれません。
残念ですが、新しいもの(スマホ)に買い換えをするか、
ケータイはそのままで、データ回線のみ+タブレットを追加、
という対応を検討することになります。

参考にならなかったらごめんなさい。


証明書の確認方法です。
ケータイの型番が不明ですので、異なるかもしれませんが、
プライバシー/制限→証明書設定→ルート認証局
これで多数の証明書が表示されますので、
個別に有効期限を確認できます。


証明書についてよく知りたい場合用に以下をご案内します。
https://www.websecurity.symantec.com/ja/jp/security-topics/client-certificates-vs-server-certificates
(私が見ても難しい内容ですが、理解されたいなら、、、)


Windowsのパソコンの場合、Windows updateという仕組みで
必要に応じて更新されますが、これもWindowsが古くなると
更新がされなくなります。
例えばWindowsXPは終了してます。

投稿日時 - 2018-05-12 19:44:09

お礼

ご回答ありがとうございます。
結構古い機種なのでスマホに買い替えるしかないかもしれないですね・・・。

投稿日時 - 2018-05-13 21:04:11

ANo.2

>アップデートが必要か確認したのですが、アップデートは必要ありませんと出てきました・・・。

使用されている携帯は#1の方の書かれているurlの
●ケータイアップデート実施にて対応可能な機種一覧 (84機種)
に含まれていますか?
含まれていないのでしたら対応しない(できない)ということでアップデートされることはないと思いますよ。

投稿日時 - 2018-05-12 18:29:29

お礼

ご回答ありがとうございます。

影響を受けるauケータイの機種一覧 (47機種)の中に含まれていました。ということはアップデートできず、問題は解消できないということでしょうか・・・?

投稿日時 - 2018-05-13 21:02:35

ANo.1

<重要なお知らせ> auケータイをご利用のお客さまへ、サーバ証明書切り替えによる影響について
http://www.kddi.com/important-news/20150715/
この辺の影響ではって気はしますが…

投稿日時 - 2018-05-12 15:53:13

お礼

ご回答ありがとうございます!!
アップデートが必要か確認したのですが、アップデートは必要ありませんと出てきました・・・。

投稿日時 - 2018-05-12 16:48:53

あなたにオススメの質問